Subject: RE: I miss H-Town
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Jun 2001 10:21:13 -0700 (PDT)

Hotwanger,

Unemployment is not something to be taken lightly. With the right approach, it can be a richly 
fulfilling experience. The wrong approach can leave you unsatisfied and disenchanted.
Or dissatisfied and unenchanted. Whatever. There is a bit of a science involved.
A few tips:
	If you are living with someone...which you are...it is important that she not wake you
up when she is on her way to work, as you likely have nowhere to go at that hour anyway. 
Tell her to blow dry her hair in the car or don't bother. If she wants you to do something to help
her out, like make breakfast, pour a bowl of cereal the night before and put it in the fridge. If
she gets bored with that, put it in the freezer for an icy treat.
	Waking up mid-afternoon may make it difficult for you to get to sleep at a decent
hour, and your sleep cycle may become so offset that you are actually never awake when 
Tara is. That will likely become a sticking point. Drinking during the afternoon will put you in
a drowsy state of mind come nightfall, and you can ensure a regular 14 hrs of slumber.
	There are things to do in a new city, but they are overrated. TV can and will provide
whatever culture you think you need. Go outside only for beer or fast food. 
	At some point, there may be pressure on you to "look for a job." That is an overly
vague request. You are likely developing and formulating a career direction with your time 
off, and a job would take away from this "me" time and set you back months.
	I took a run at unemployment last year, but with the added wrinkle of no TV. That
is a challenge I wouldn't recommend on your first attempt. Removing you from even a
premium cable package would be akin to taking a polio sufferer out of an iron lung.
	Malt liquor + taco bell Frito burrito = projectile diarrhea.

That's it for now. I have to get to a meeting. Give me some feedback on how things shake
out. In the coming days, I will send out a supplement newsletter on the benefits of 
substitute teaching.

Later,
J Wolfe

 -----Original Message-----
From: 	"Eric Ellwanger" <[email-masked]>@ENRON [mailto:IMCEANOTES-[email-masked]] 
Sent:	Thursday, June 21, 2001 9:56 AM
To:	[email-masked]; [email-masked]; Wolfe, Jason; [email-masked]
Subject:	I miss H-Town

Hello Fellows. Just a quick note to my H-Town homeboys as it were. Any of
you float away in the floods? Putnam, I heard you had some damage, sorry to
hear about that. If any of you have brilliant ideas for a new and exciting
career for me to pursue, I'm all ears. This unemployment thing is getting a
bit old. Jay, if you have any advice on how to make the most of these days,
speak up. I like to learn from the masters. I'm going to a place called
Peter Luger's tonight for Susie's birthday. It's considered by some to be
the best steak you can buy in America. We'll see how it stacks up to P.J.'s.
Take it easy boys.

--Eric
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com